Subject: Re: 20174030 - Fan Seller - Chile vs Uruguay, Copa America 2019 - 24/06/2019 - break chain
From: Valeria Julia <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Fri, 1 Feb 2019 03:25:26 -0700 (MST)

DONE 

Valeria. 

From: "Rosette Modiri" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Friday, February 1, 2019 2:26:04 PM 
Subject: Re: 20174030 - Fan Seller - Chile vs Uruguay, Copa America 2019 - 24/06/2019 - break chain 

move to replacemnt with reason code seller didn't fulfil. 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 1 February, 2019 11:02:37 
Subject: Re: 20174030 - Fan Seller - Chile vs Uruguay, Copa America 2019 - 24/06/2019 - break chain 

Respected Ma'am, 

After chain is broken, there is another issue now, the state shows COMPLETE so no sub option is there. Maybe Limerick can sub it for me? 

Thanking you in advance for you help. 

Kind Regards, 
Valeria. 

From: "Brian Sexton" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Valeria Julia" <[email-masked]> 
Sent: Friday, February 1, 2019 12:31:57 AM 
Subject: RE: 20174030 - Fan Seller - Chile vs Uruguay, Copa America 2019 - 24/06/2019 - break chain 

Hi Rosette, 

I broke the redirection chain. 

Kind regards, 

Brian 

From: Rosette Modiri <[email-masked]> 
Sent: Thursday 31 January 2019 14:56 
To: Brian Sexton <[email-masked]> 
Cc: Valeria Julia <[email-masked]> 
Subject: 20174030 - Fan Seller - Chile vs Uruguay, Copa America 2019 - 24/06/2019 - break chain 

Hi Brian, 

This is an active redirection from TID 20172283 to 20178184, the middle seller cannot fulfil, he requested to cancel the sale because he incorrectly relisted the tickets to a lower price. 

Could you please get the redirection chain broken so that the agent can take the action accordingly. 

Kind Regards, 

Rosette 

From: "Valeria Julia" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 31 January, 2019 19:33:56 
Subject: 20174030 - Fan Seller - Chile vs Uruguay, Copa America 2019 - 24/06/2019 - break chain 

Respected Ma'am, 

This is with reference to the Transaction ID 20174030. The plan is UPS and Time To Event is 144 day(s) 9 hour(s) away. 

The seller of this case came to us thru email wanting to cancel the sale as he relisted for 122 CLP only while purchased for 509,000 CLP 

I informed of fulfil and charges but still he agreed to cancel. 

The thing is that this is a redirection, so we need to break it. 

Can you please inform seller support so they break it and I can sub it? 

Redirection chain started at 20172283 / Redirection chain Ended at 20178184 

Thanking you in advance for you help. 

Kind Regards, 
Valeria.